<?php
error_reporting(0);

/*
'**************************************************************************************************
' 程序名称: CCTVAI开源音乐管理系统
' 官方网站: http://www.cctvai.com
' 联系 Q Q: 1542367792
' QQ交流群：136687984
' 版本：(终结版)
' 备注：未经书面授权，不得向任何第三方提供本软件系统！
' 功能，模板，插件，扩展，定制请联系QQ：1542367792
'**************************************************************************************************
*/
include "../../include/cctvai.conn.php";
include "conf.inc.php";
?>
function myppt() {
document.writeln("<style type=\"text/css\">#myFocus{float:left;width:<?php echo lei_width?>px;height:<?php echo lei_height?>px;margin-top:15px;}.<?php echo lei_skin?> .pic li img{width:<?php echo lei_width?>px;height:<?php echo lei_height?>px;border:0;}</style>")
document.writeln("<script type=\"text/javascript\" src=\""+web_url+"plug/myppt/myfocus.min.js\" charset=\"utf-8\"></script>");
document.writeln("<script type=\"text/javascript\" src=\""+web_url+"plug/myppt/skin/<?php echo lei_skin?>/<?php echo lei_skin?>.js\"></script>");
document.writeln("<link href=\""+web_url+"plug/myppt/skin/<?php echo lei_skin?>/<?php echo lei_skin?>.css\" rel=\"stylesheet\" type=\"text/css\"/>");
document.writeln("<script type=\"text/javascript\">myFocus.set({id:\'myFocus\',pattern:\'<?php echo lei_skin?>\'});</script>");
document.writeln("<div id=\"myFocus\">");
document.writeln("<div class=\"loading\"></div>");
document.writeln("<div class=\"pic\">");
document.writeln("<ul>");
<?php
global $db;
$sql="select * from " . tname('myppt') . " order by cd_order limit ".lei_num."";	
$result=$db->query($sql);
if($result) {
while($row=$db->fetch_array($result)) {
	//$row字段变量
echo'document.writeln("<li><a href=\"'.$row['cd_url'].'\" title=\"'.$row['cd_title'].'\" target=\"_blank\"><img src=\"'.$row['cd_pic'].'\" alt=\"'.$row['cd_title'].'\" /></a></li> ");
';
}
}
?>
document.writeln("</ul>");
document.writeln("</div>");
document.writeln("</div>");
}